## coq-extructures 0.3.1

=== debian/changelog ===
coq-extructures (0.3.1-3) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:54:55 +0100

coq-extructures (0.3.1-2) unstable; urgency=medium

  * Source-only upload for testing transition.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 31 Jul 2022 12:35:53 +0200

coq-extructures (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1015021)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 14:29:31 +0200
