=== debian/control ===
Source: coq-extructures
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-deriving,
               libcoq-mathcomp-ssreflect,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-extructures
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-extructures.git
Homepage: https://github.com/arthuraa/extructures/

Package: libcoq-extructures
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: data structures with extensional reasoning for Coq
 This Coq plugin provides finite sets, maps and
 other data structures with extensional reasoning.
 .
 Coq is a proof assistant for higher-order logic.
