## coq-extructures 0.4.0

=== debian/changelog ===
coq-extructures (0.4.0-3build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 22:12:05 +0200

coq-extructures (0.4.0-3) unstable; urgency=medium

  * Fix target distribution.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 16:02:24 +0200

coq-extructures (0.4.0-2) binary; urgency=medium

  * Rebuild for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 11:42:49 +0100

coq-extructures (0.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse

  [ Julien Puydt ]
  * Fix d/rules clean target (Closes: #1044466).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:31:46 +0100

coq-extructures (0.3.1-4) unstable; urgency=medium

  * Bump standards-release to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Jun 2023 07:21:29 +0200
