=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 	dh $@ --with coq,ocaml
 
 override_dh_auto_clean:
-	@echo "Doesn't work as expected"
+	make clean
+	find . -name "*.aux" -delete
+	rm -f CoqMakefile CoqMakefile.conf Makefile Makefile.conf
 
 override_dh_auto_configure:
 	coq_makefile -f _CoqProject -o Makefile
