=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom extructures fmap
Depends: coq, @
